<!DOCTYPE html>
<html lang="en">

<head>
	<meta charset="UTF-8" />
	<meta http-equiv="X-UA-Compatible" content="IE=edge" />
	<meta name="viewport" content="width=device-width, initial-scale=1.0" />
	<title>GOZA</title>
	<link rel="stylesheet" href="./css/style.css" />
	<style>
		.pereloader {
			position: fixed;
			-webkit-transition: 0.3s;
			transition: 0.3s;
			top: 0;
			left: 0;
			bottom: 0;
			right: 0;
			background-color: #fff;
			z-index: 99999999999999;
			visibility: visible;
			opacity: 1;
		}

		.pereloader span {
			display: block;
			position: absolute;
			top: 50%;
			left: 50%;
			-webkit-transform: translate(-50%, -50%);
			transform: translate(-50%, -50%);
			border: 2px solid #000;
			border-left-color: #fff;
			border-radius: 50%;
			-webkit-animation: load 1s infinite linear;
			animation: load 1s infinite linear;
		}

		@-webkit-keyframes load {
			100% {
				-webkit-transform: translate(-50%, -50%) rotate(365deg);
				transform: translate(-50%, -50%) rotate(365deg);
			}
		}

		@keyframes load {
			100% {
				-webkit-transform: translate(-50%, -50%) rotate(365deg);
				transform: translate(-50%, -50%) rotate(365deg);
			}
		}

		@-webkit-keyframes load-reverce {
			100% {
				-webkit-transform: translate(-50%, -50%) rotate(-365deg);
				transform: translate(-50%, -50%) rotate(-365deg);
			}
		}

		@keyframes load-reverce {
			100% {
				-webkit-transform: translate(-50%, -50%) rotate(-365deg);
				transform: translate(-50%, -50%) rotate(-365deg);
			}
		}

		.pereloader span:nth-child(1) {
			width: 60px;
			height: 60px;
		}

		.pereloader span:nth-child(2) {
			width: 50px;
			height: 50px;
			-webkit-animation-name: load-reverce;
			animation-name: load-reverce;
		}

		body.loaded .pereloader {
			visibility: hidden;
			opacity: 0;
		}
	</style>
</head>

<body>
	<div class="pereloader">
		<span></span>
		<span></span>
	</div>
	<div class="wrapper">
		<section class="top-popup">
			<a href="#" class="top-popup__item">
				<p>Финальная заспродажа. Максимальные скидки здесь...</p>
			</a>
			<a href="#" class="top-popup__item" style="background-color: red;">
				<p>Şu ýerde bir zatlara bar</p>
			</a>
			<a href="#" class="top-popup__item" style="background-color: #339433;">
				<p>Şu taýdada bar -></p>
			</a>
			<button class="top-popup__close">X</button>
		</section>
		<header class="header">
			<section class="header__top">
				<div class="header__top-container __container">
					<div class="header__lang lang">
						<button class="lang__current">
							<p>Rus </p>
							<span class="_icon-chevron-down"></span>
						</button>
						<ul class="lang__items">
							<li class="lang__item lang__item_active">Rus</li>
							<li class="lang__item">Eng</li>
							<li class="lang__item">Tm</li>
						</ul>
					</div>
					<div class="header__top-menu top-menu">
						<div class="top-menu__body">
							<ul class="top-menu__list">
								<li class="top-menu__links">
									<a href="#">
										<span class="_icon-truck"></span>
										<p>Бесплатное доставка</p>
									</a>
									<a href="#">
										<span class="_icon-wallet"></span>
										<p>Удобная оплата</p>
									</a>
									<a href="#">
										<span class="_icon-sync"></span>
										<p>Лёгкий возврат</p>
									</a>
									<a href="#">
										<span class="_icon-clothes-hanger"></span>
										<p>Примерка</p>
									</a>
									<a href="#">
										<span class="_icon-registered"></span>
										<p>100% подлинные товары</p>
									</a>
								</li>
							</ul>
						</div>
					</div>
				</div>
			</section>
			<section class="header__navigators">
				<div class="header__navigators-container __container">
					<div class="header__logo">
						<a href="#">GOZA</a>
					</div>
					<div class="header__search">
						<button class="_icon-search"></button>
						<div class="header__search-input">
							<input type="text" name="" id="" />
						</div>
					</div>
					<div class="header__nav-links">
						<a href="#" class="_icon-heart"></a>
						<a href="#" class="_icon-user js-show-log-and-reg"></a>
						<a href="#" class="_icon-shopping-cart"></a>
					</div>
					<div class="header__burger">
						<span></span>
						<span></span>
						<span></span>
					</div>
				</div>
			</section>
			<section class="header__menu menu">
				<div class="menu__container __container">
					<div class="menu__body">
						<ul class="menu__list">
							<li class="menu__item">
								<a href="#" class="menu__link menu__link_hot">новинки</a>
							</li>
							<li class="menu__item">
								<a href="#" class="menu__link">женщины</a>
							</li>
							<li class="menu__item">
								<a href="#" class="menu__link">мужчины</a>
							</li>
							<li class="menu__item">
								<a href="#" class="menu__link menu__link_active">дети</a>
							</li>
							<li class="menu__item">
								<a href="#" class="menu__link">бренды</a>
							</li>
							<li class="menu__item">
								<a href="#" class="menu__link">outlet</a>
							</li>
							<li class="menu__item">
								<a href="#" class="menu__link"><span class="_icon-diamond"></span> lux</a>
							</li>
						</ul>
					</div>
				</div>
			</section>
		</header>

		<main class="page">
			<section class="md-top-action-line collapsed-mood">
				<div class="top-info-banner"
					style="background-color: rgb(204, 0, 0); color: rgb(255, 255, 255); display: block">
					<div class="inner-holder js-action-banner-head">
						<div class="item-text">Скидка <strong>-15%</strong> на осенние топ модели</div>
						<div class="promo-code-wrap">
							<div class="code-value">15BESTFALL</div>
						</div>
						<div class="js-countdown-banner md-countdown" data-date="2022-09-27">

						</div>
					</div>
				</div>
				<div class="collapse-info-banner" style="display: none">
					<div class="collapsed-top-line js-collapsed-top-line">
						Exclusive Shopping <strong>Скидка <strong>-15%</strong> на осенние топ модели</strong>
					</div>
					<div class="banner-wrap">
						<img src="./img/banner.jfif" alt="">
					</div>
					<div class="banner-buttons-wrap">
						<a href="#">ДЛЯ НЕЁ</a>
						<button class="btn btn-outline-primary js-copy-code" type="button"
							onclick="copyToClipboard($(this).find('strong'))">
							<span class="banner-hint js-banner-hint-copy">Промокод скопирован</span>
							промокод <strong>15BESTFALL</strong>
						</button>
						<a href="#">ДЛЯ НЕГО</a>
					</div>
				</div>
			</section>
			<section class="my-account">
				<div class="my-account__container __container">
					<div class="my-account__row">
						<div class="my-account__side-menu-wrapper">
							<nav class="my-account__side-menu">
								<ul>
									<li>
										<a class="my-account__side-menu-item my-account__side-menu-item_active" href="#">
											<span class="svg-inline">
												<svg width="32px" height="32px" viewBox="0 0 32 32" version="1.1"
													xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink">
													<g id="Icon/User" stroke="none" stroke-width="1" fill="none" fill-rule="evenodd">
														<g id="user-(7)" transform="translate(5.000000, 1.000000)" fill="#000000"
															fill-rule="nonzero">
															<path
																d="M11.1111111,11.1111111 C8.0428625,11.1111111 5.55555556,8.62380417 5.55555556,5.55555556 C5.55555556,2.48730695 8.0428625,0 11.1111111,0 C14.1793597,0 16.6666667,2.48730695 16.6666667,5.55555556 C16.6630543,8.62230662 14.1778622,11.1074987 11.1111111,11.1111111 Z M11.1111111,2.22222222 C9.27016195,2.22222222 7.77777778,3.71460639 7.77777778,5.55555556 C7.77777778,7.39650472 9.27016195,8.88888889 11.1111111,8.88888889 C12.9520603,8.88888889 14.4444444,7.39650472 14.4444444,5.55555556 C14.4424237,3.71544408 12.9512226,2.22424301 11.1111111,2.22222222 L11.1111111,2.22222222 Z"
																id="Shape"></path>
															<path
																d="M11.1111111,30 C8.80486495,29.9835472 6.50592621,29.7385723 4.248,29.2686667 C3.85624225,29.1833089 3.5408577,28.8935083 3.42274074,28.5103524 C3.30462378,28.1271965 3.40209738,27.7101226 3.67779761,27.4190049 C3.95349783,27.1278873 4.36465648,27.0078859 4.75366667,27.105 C6.84617066,27.5336844 8.97522947,27.7589925 11.1111111,27.7777778 C13.7511111,27.7766667 18.2834444,27.3274444 20,26.1474444 L20,24.4444444 C20,19.5352467 16.0203089,15.5555556 11.1111111,15.5555556 C6.20191333,15.5555556 2.22222222,19.5352467 2.22222222,24.4444444 L2.22222222,26.6666667 C2.22222222,27.2803164 1.72476083,27.7777778 1.11111111,27.7777778 C0.497461389,27.7777778 0,27.2803164 0,26.6666667 L0,24.4444444 C0,18.3079472 4.97461389,13.3333333 11.1111111,13.3333333 C17.2476083,13.3333333 22.2222222,18.3079472 22.2222222,24.4444444 L22.2222222,26.6666667 C22.2222222,26.9613276 22.1050549,27.243897 21.8966667,27.4522222 C19.4205556,29.9283333 11.9542222,30 11.1111111,30 L11.1111111,30 Z"
																id="Path"></path>
														</g>
													</g>
												</svg>
											</span>
											<p>Мой Аккаунт</p>
										</a>
									</li>
									<li>
										<a class="my-account__side-menu-item" href="#">
											<span class="svg-inline">
												<svg width="24px" height="24px" viewBox="0 0 24 24" version="1.1"
													xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink">
													<title></title>
													<g id="-" stroke="none" stroke-width="1" fill="none" fill-rule="evenodd">
														<g id="AC-v2" transform="translate(-143.000000, -260.000000)" fill="#000000">
															<g id="Icon/Orders" transform="translate(143.000000, 260.000000)">
																<path
																	d="M17.4926288,7.58925 C17.0508788,7.58925 16.6923788,8.00175 16.6923788,8.50875 L16.6923788,20.28975 L7.0698788,20.28975 L7.0698788,8.50875 C7.0698788,8.00175 6.7106288,7.58925 6.2688788,7.58925 C5.8271288,7.58925 5.4686288,8.00175 5.4686288,8.50875 L5.4686288,9.4755 L2.8593788,8.45175 L5.2616288,4.81875 C5.7288788,4.11225 6.4301288,3.7065 7.1861288,3.7065 L8.6973788,3.7065 C9.3401288,5.064 10.5536288,5.9025 11.8811288,5.9025 C13.2078788,5.9025 14.4206288,5.064 15.0648788,3.7065 L16.5753788,3.7065 C17.3306288,3.7065 18.0326288,4.11225 18.5006288,4.81875 L20.9021288,8.45175 L18.2928788,9.4755 L18.2928788,8.50875 C18.2928788,8.00175 17.9343788,7.58925 17.4926288,7.58925 M22.8498788,8.3535 L19.7748788,3.70425 C19.0031288,2.53725 17.8368788,1.8675 16.5753788,1.8675 L14.5473788,1.8675 C14.2091288,1.8675 13.9061288,2.11275 13.7936288,2.478 C13.4988788,3.426 12.7301288,4.0635 11.8811288,4.0635 C11.0313788,4.0635 10.2626288,3.426 9.9678788,2.478 C9.8546288,2.11275 9.5516288,1.8675 9.2141288,1.8675 L7.1861288,1.8675 C5.9253788,1.8675 4.7583788,2.5365 3.9866288,3.70425 L0.913128802,8.35275 C0.759378802,8.58525 0.710628802,8.89125 0.782628802,9.171 C0.855378802,9.45675 1.0458788,9.684 1.2903788,9.78075 L5.4686288,11.42025 L5.4686288,21.21 C5.4686288,21.717 5.8271288,22.1295 6.2688788,22.1295 L17.4926288,22.1295 C17.9343788,22.1295 18.2928788,21.717 18.2928788,21.21 L18.2928788,11.42025 L22.4718788,9.78075 C22.7163788,9.684 22.9061288,9.456 22.9796288,9.17025 C23.0508788,8.8905 23.0021288,8.5845 22.8498788,8.3535"
																	id="Fill-1"></path>
															</g>
														</g>
													</g>
												</svg>
											</span>
											<p>Мои заказы</p>
										</a>
									</li>
									<li>
										<a class="my-account__side-menu-item" href="#">
											<span class="svg-inline">
												<svg width="32px" height="32px" viewBox="0 0 32 32" version="1.1"
													xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink">
													<g id="Icon/AC" stroke="none" stroke-width="1" fill="none" fill-rule="evenodd">
														<circle id="Oval" stroke="#000000" stroke-width="2.2" cx="16" cy="16" r="13.9"></circle>
														<path
															d="M7.736,20 C7.932,20 8.06733333,19.9113333 8.142,19.734 L8.142,19.734 L8.786,18.04 L12.93,18.04 L13.574,19.734 C13.6486667,19.9113333 13.784,20 13.98,20 L13.98,20 L15.226,20 C15.3006667,20 15.3683333,19.972 15.429,19.916 C15.4896667,19.86 15.52,19.79 15.52,19.706 L15.52,19.706 L15.492,19.58 L12.132,10.55 C12.0386667,10.3166667 11.8706667,10.2 11.628,10.2 L11.628,10.2 L10.088,10.2 C9.84533333,10.2 9.67733333,10.3166667 9.584,10.55 L9.584,10.55 L6.224,19.58 L6.196,19.706 C6.196,19.79 6.224,19.86 6.28,19.916 C6.336,19.972 6.406,20 6.49,20 L6.49,20 L7.736,20 Z M12.44,16.416 L9.276,16.416 L10.858,12.104 L12.44,16.416 Z M20.588,20.14 C21.4186667,20.14 22.142,19.9976667 22.758,19.713 C23.374,19.4283333 23.8523333,19.0386667 24.193,18.544 C24.5336667,18.0493333 24.7133333,17.494 24.732,16.878 C24.7413333,16.794 24.7156667,16.724 24.655,16.668 C24.5943333,16.612 24.522,16.584 24.438,16.584 L24.438,16.584 L23.08,16.584 C22.968,16.584 22.884,16.6096667 22.828,16.661 C22.772,16.7123333 22.7253333,16.8033333 22.688,16.934 C22.548,17.5126667 22.303,17.921 21.953,18.159 C21.603,18.397 21.148,18.516 20.588,18.516 C19.2533333,18.516 18.558,17.7693333 18.502,16.276 C18.4926667,16.0053333 18.488,15.6086667 18.488,15.086 L18.4882857,14.8702857 C18.4894286,14.4554286 18.494,14.14 18.502,13.924 C18.558,12.4306667 19.2533333,11.684 20.588,11.684 C21.1573333,11.684 21.6146667,11.803 21.96,12.041 C22.3053333,12.279 22.548,12.6873333 22.688,13.266 C22.7253333,13.3966667 22.772,13.4876667 22.828,13.539 C22.884,13.5903333 22.968,13.616 23.08,13.616 L23.08,13.616 L24.438,13.616 C24.5126667,13.616 24.5803333,13.5903333 24.641,13.539 C24.7016667,13.4876667 24.732,13.4246667 24.732,13.35 L24.732,13.35 L24.732,13.322 C24.7133333,12.706 24.5336667,12.1506667 24.193,11.656 C23.8523333,11.1613333 23.374,10.7716667 22.758,10.487 C22.142,10.2023333 21.4186667,10.06 20.588,10.06 C19.3093333,10.06 18.3153333,10.3936667 17.606,11.061 C16.8966667,11.7283333 16.5186667,12.6593333 16.472,13.854 C16.465,14.05 16.460625,14.33525 16.458875,14.70975 L16.458875,15.51125 C16.460625,15.87875 16.465,16.157 16.472,16.346 C16.5186667,17.5593333 16.8943333,18.495 17.599,19.153 C18.3036667,19.811 19.3,20.14 20.588,20.14 Z"
															id="AC" fill="#000000" fill-rule="nonzero"></path>
													</g>
												</svg>
											</span>
											<p>ANSWEARClub</p>
										</a>
									</li>
									<li>
										<a class="my-account__side-menu-item" href="#">
											<span class="svg-inline">
												<svg width="28px" height="28px" viewBox="0 0 22 21" version="1.1"
													xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink">
													<g id="Page-1" stroke="none" stroke-width="1" fill="none" fill-rule="evenodd">
														<g id="Logowanie_ikony" transform="translate(-144.000000, -394.000000)" stroke="#000000">
															<g id="Icon/Recommend" transform="translate(143.000000, 392.000000)">
																<circle id="Oval" stroke-width="1.65" cx="7.125" cy="7.125" r="2.55"></circle>
																<path
																	d="M12,16.875 C12,14.1826118 9.81738816,12 7.125,12 C4.43261184,12 2.25,14.1826118 2.25,16.875"
																	id="Path" stroke-width="1.65" stroke-linecap="round"></path>
																<path
																	d="M18.5408122,12.4706894 C17.6524109,11.2748439 16.2291927,10.5 14.625,10.5 C13.6731083,10.5 12.7849372,10.77282 12.0344135,11.2445331"
																	id="Path" stroke-width="1.65" stroke-linecap="round"></path>
																<circle id="Oval-Copy" stroke-width="1.65" cx="14.625" cy="5.625" r="2.55"></circle>
																<circle id="Oval-Copy-4" stroke-width="1.65" cx="18.375" cy="18.375" r="3.3"></circle>
																<line x1="18.375" y1="17.25" x2="18.375" y2="19.5" id="Path-2" stroke-width="1.05"
																	stroke-linecap="round"></line>
																<line x1="19.5" y1="18.375" x2="17.25" y2="18.375" id="Path-2-Copy" stroke-width="1.05"
																	stroke-linecap="round"></line>
															</g>
														</g>
													</g>
												</svg>
											</span>
											<p>Рекомендовать другу
												<span class="my-account-notification__notification-wrapper">
													<span class="my-account-notification__notification-content">NEW</span>
												</span>
											</p>
										</a>
									</li>
									<li>
										<a class="my-account__side-menu-item" href="#">
											<span class="svg-inline">
												<svg width="24px" height="24px" viewBox="0 0 24 24" version="1.1"
													xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink">
													<title></title>
													<g id="-" stroke="none" stroke-width="1" fill="none" fill-rule="evenodd">
														<g id="AC-v2" transform="translate(-143.000000, -524.000000)" stroke="#000000"
															stroke-width="1.65">
															<g id="Icon/Mail" transform="translate(143.000000, 524.000000)">
																<rect id="Rectangle" x="2.325" y="5.325" width="19.35" height="13.35" rx="3"></rect>
																<path
																	d="M20.529926,5.90719568 L12.8718573,11.3772448 C12.350311,11.7497779 11.649689,11.7497779 11.1281427,11.3772448 L3.27070344,5.76478817 L3.27070344,5.76478817"
																	id="Path-8" stroke-linecap="round" stroke-linejoin="round"></path>
															</g>
														</g>
													</g>
												</svg>
											</span>
											<p>Свяжитесь с нами</p>
										</a>
									</li>
									<hr class="my-account__side-menu-separate-line">
									<li>
										<a class="my-account__side-menu-item" href="#">
											<span class="svg-inline">
												<svg width="24px" height="24px" viewBox="0 0 24 24" version="1.1"
													xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink">
													<title></title>
													<g id="-" stroke="none" stroke-width="1" fill="none" fill-rule="evenodd">
														<g id="AC-v2" transform="translate(-143.000000, -589.000000)" fill="#000000">
															<g id="Icon/Logout" transform="translate(143.000000, 589.000000)">
																<path
																	d="M4.02272727,0.75 C3.04772727,0.75 2.25,1.87625139 2.25,3.25278087 L2.25,7.4874922 C2.25,7.90630988 2.59179965,8.2458287 2.99152448,8.2458287 L3.28120279,8.2458287 C3.69073545,8.2458287 4.02272727,7.90658615 4.02272727,7.50119857 L4.02272727,3.29463013 C4.02272727,2.88338227 4.35596063,2.55 4.77084883,2.55 L19.2291512,2.55 C19.6423273,2.55 19.9772727,2.87803538 19.9772727,3.29088093 L19.9772727,20.7085713 C19.9772727,21.1177486 19.6440394,21.4494523 19.2291512,21.4494523 L4.77084883,21.4494523 C4.3576727,21.4494523 4.02272727,21.1102423 4.02272727,20.7048937 L4.02272727,16.4987298 C4.02272727,16.0875215 3.68092762,15.7541713 3.28120279,15.7541713 L2.99152448,15.7541713 C2.58199182,15.7541713 2.25,16.0834213 2.25,16.4946056 L2.25,20.7722469 C2.25,22.1487764 3.04772727,23.25 4.02272727,23.25 L19.9772727,23.25 C20.9522727,23.25 21.75,22.1487764 21.75,20.7722469 L21.75,3.25278087 C21.75,1.86373749 20.9522727,0.75 19.9772727,0.75 L4.02272727,0.75 Z"
																	id="Shape"></path>
																<path
																	d="M11.7266688,7.57654517 L11.8018959,7.63678233 L15.5518959,11.0117823 C15.8917588,11.3176589 15.9144163,11.8354425 15.6198685,12.1695734 L15.5518959,12.2382177 L11.8018959,15.6132177 C11.4632251,15.9180214 10.941586,15.8905667 10.6367823,15.5518959 C10.3537503,15.2374159 10.3572064,14.7651724 10.630303,14.4552706 L10.6981041,14.3867823 L12.85,12.4499929 L3,12.45 C2.54436508,12.45 2.175,12.0806349 2.175,11.625 C2.175,11.1997407 2.49675803,10.8496321 2.91010716,10.804841 L3,10.8 L12.85,10.7999929 L10.6981041,8.86321767 C10.3836241,8.58018567 10.3374886,8.11018843 10.5765452,7.77333124 L10.6367823,7.6981041 C10.9198143,7.3836241 11.3898116,7.33748857 11.7266688,7.57654517 Z"
																	id="Combined-Shape" fill-rule="nonzero"></path>
															</g>
														</g>
													</g>
												</svg>
											</span>
											<p>Выйти</p>
										</a>
									</li>
								</ul>
							</nav>
						</div>
						<div class="my-account__account account-content">
							<div class="account-content__row">
								<div class="account-content__column">
									<h4>Персональные данные</h4>
									<div class="grey-box__grey-box __js-account-inf-box">
										<button class="grey-box__grey-box-button grey-box__grey-box-toggler __js-account-inf-button">
											<span class="_icon-pencil"></span>
										</button>
										<div class="grey-box__grey-box-content grey-box__grey-box-content-min-height">
											<div data-hj-suppress="true">
												<h6>Имя Фамилия</h6>
												<p>mail@mail.ru</p>
												<p>+380848784546</p>
												<p>(Дата рождения) 1996-06-14</p>
											</div>
										</div>
									</div>
									<!--  -->
									<form class="dynamic-form __js-account-inf-form my-account__hide">
										<div class="dynamic-form__wrapper">
											<div class="dynamic-form__wrapper">
												<div class="dynamic-form__dynamic-field">
													<span
														class="dynamic-form__dynamic-field-static-label dynamic-form__dynamic-field-static-label-mandatory">Имя</span>
													<div class="input__input-wrapper input__error input__input-wrapper-placeholder">
														<input type="text">
													</div><span class="field-error field-error__error">Данное поле должно быть заполнено</span>
												</div>
												<div class="dynamic-form__dynamic-field">
													<span
														class="dynamic-form__dynamic-field-static-label dynamic-form__dynamic-field-static-label-mandatory">Фамилия</span>
													<div class="input__input-wrapper input__error input__input-wrapper-placeholder">
														<input type="text">
													</div><span class="field-error field-error__error">Данное поле должно быть заполнено</span>
												</div>
												<div class="dynamic-form__dynamic-field">
													<span
														class="dynamic-form__dynamic-field-static-label dynamic-form__dynamic-field-static-label-mandatory">Телефон</span>
													<div class="input__input-wrapper input__error input__input-wrapper-placeholder">
														<input type="tel" value="+993">
													</div><span class="field-error field-error__error">Телефонный должен быть в формате +38 0XX
														XXX
														XX XX</span>
												</div>
												<div class="dynamic-form__row">
													<div class="dynamic-form__account-user-details">
														<div class="dynamic-form__dynamic-field">
															<span
																class="dynamic-form__dynamic-field-static-label dynamic-form__dynamic-field-static-label-mandatory">email</span>
															<div class="input__input-wrapper input__error input__input-wrapper-placeholder">
																<input type="email">
															</div><span class="field-error field-error__error">Данное поле должно быть
																заполнено</span>
														</div>
													</div>
													<div class="dynamic-form__account-user-details-button-wrapper">
														<button
															class="account-content__btn account-content__btn--primary account-content__btn--wide-medium account-content__btn--fluid dynamic-form__account-user-details-button"
															disabled>Выбрать</button>
													</div>
												</div>
												<div class="dynamic-form__dynamic-field">
													<span class="dynamic-form__dynamic-field-static-label">Дата рождения</span>
													<div class="input__input-wrapper input__input-wrapper-placeholder">
														<input type="date" disabled value="1996-06-14">
													</div>
												</div>
												<div class="dynamic-form__dynamic-field dynamic-form__dynamic-field-checkbox">
													<div class="dynamic-form__checkbox">
														<input type="checkbox" id="agreement.newsletter_radio_0" value="true" checked>
														<label for="agreement.newsletter_radio_0">
															<span>
																<p class="text-expander__text-wrapper-paragraph">Хочу получать коммерческие
																	предложения магазина ANSWEAR.ua на указанный выше email.</p>
																<p class="text-expander__text-wrapper-paragraph" style="display: none;">Вы всегда можете
																	отписаться от
																	рассылки по ссылке, указанной в получаемом newsletter.</p>
															</span>
														</label>
														<a class="text-expander__text-wrapper-expand">
															<span class="text-expander__text-wrapper-expand_show">ПОДРОБНЕЕ</span>
															<span class="text-expander__text-wrapper-expand_hide">СКРЫТЬ</span>
														</a>
													</div>
												</div>
												<div class="dynamic-form__dynamic-field dynamic-form__dynamic-field-checkbox">
													<div class="dynamic-form__checkbox">
														<input type="checkbox" id="agreement.phone_radio_0" value="true" checked>
														<label for="agreement.phone_radio_0">
															<span>
																<p class="text-expander__text-wrapper-paragraph">Хочу получать коммерческие
																	предложения магазина ANSWEAR.ua на указанный выше email.</p>
																<p class="text-expander__text-wrapper-paragraph" style="display: none;">Вы всегда можете
																	отписаться от
																	рассылки по ссылке, указанной в получаемом newsletter.</p>
															</span>
														</label>
														<a class="text-expander__text-wrapper-expand">
															<span class="text-expander__text-wrapper-expand_show">ПОДРОБНЕЕ</span>
															<span class="text-expander__text-wrapper-expand_hide">СКРЫТЬ</span>
														</a>
													</div>
												</div>
											</div>
											<div class="dynamic-form__row dynamic-form__row_nowrap">
												<button
													class="account-content__btn account-content__btn--default account-content__btn--wide-medium">Аннулировать</button>
												<button
													class="account-content__btn account-content__btn--primary account-content__btn--wide-medium">Сохранить</button>
											</div>
										</div>
									</form>
									<!--  -->
								</div>
								<div class="account-content__column">
									<div class="default-delivery__default-delivery">
										<h4>Доставка по умолчанию</h4>
										<div class="grey-box__grey-box">
											<div class="grey-box__grey-box-content">
												<h6>отсутствует</h6>
											</div>
										</div>
									</div>
									<div class="default-payment__default-payment">
										<h4>Способ доставки по умолчанию</h4>
										<div class="grey-box__grey-box">
											<div class="grey-box__grey-box-content">
												<h6>отсутствует</h6>
											</div>
										</div>
									</div>
								</div>
							</div>
							<div class="account-content__row">
								<div class="account-content__column account-content__column_big">
									<div class="delivery-addresses__delivery-addresses">
										<h4>Мои адреса доставки</h4>
										<div class="account-content__row __js-account-adress-box">
											<div class="account-content__column delivery-address__delivery-address">
												<div class="grey-box__grey-box">
													<button
														class="grey-box__grey-box-button grey-box__grey-box-toggler __js-account-adress-button">
														<span class="_icon-pencil"></span>
													</button>
													<div
														class="grey-box__grey-box-content delivery-address__grey-box-content grey-box__grey-box-content-fixed-height">
														<div data-hj-suppress="true">
															<span class="delivery-address__grey-box-content-title">Ранее выбранный адрес</span>
															<p>Имя Отчество Фамилия</p>
															<p>email@mail.ru</p>
															<p>+380848784546</p>
															<p>Компания (опционально)</p>
															<p>Улица № дома / № квартиры</p>
															<p>Почтовый индекс</p>
															<p>Область</p>
															<p>Город</p>
															<p>Turkmenistan </p>
														</div>
													</div>
												</div>
												<!--  -->

												<!--  -->
											</div>
										</div>
										<div class="account-content__row">
											<div class="account-content__column account-content__column_big __js-account-adress-box">
												<button
													class="account-content__btn account-content__btn--default delivery-addresses__delivery-addresses-button __js-account-adress-button">
													<div>Добавить адрес доставки</div>
												</button>
											</div>
											<!--  -->
											<div class="account-content__column __js-account-adress-form my-account__hide">
												<form class="dynamic-form">
													<div class="dynamic-form__wrapper">
														<div class="dynamic-form__dynamic-field">
															<span
																class="dynamic-form__dynamic-field-static-label dynamic-form__dynamic-field-static-label-mandatory">Имя
																(українською)</span>
															<div class="input__input-wrapper input__input-wrapper-placeholder">
																<input type="text">
															</div>
														</div>
														<div class="dynamic-form__dynamic-field">
															<span
																class="dynamic-form__dynamic-field-static-label dynamic-form__dynamic-field-static-label-mandatory">Фамилия
															</span>
															<div class="input__input-wrapper input__input-wrapper-placeholder">
																<input type="text">
															</div>
														</div>
														<div class="dynamic-form__dynamic-field">
															<span
																class="dynamic-form__dynamic-field-static-label dynamic-form__dynamic-field-static-label-mandatory">Отчество</span>
															<div class="input__input-wrapper input__input-wrapper-placeholder">
																<input type="text">
															</div>
														</div>
														<div class="dynamic-form__dynamic-field">
															<span class="dynamic-form__dynamic-field-static-label">Компания (опционально)</span>
															<div class="input__input-wrapper input__input-wrapper-placeholder">
																<input type="text">
															</div>
														</div>
														<div class="dynamic-form__dynamic-field">
															<span
																class="dynamic-form__dynamic-field-static-label dynamic-form__dynamic-field-static-label-mandatory">Улица</span>
															<div class="input__input-wrapper input__input-wrapper-placeholder">
																<input type="text">
															</div>
														</div>
														<div class="dynamic-form__dynamic-field">
															<span
																class="dynamic-form__dynamic-field-static-label dynamic-form__dynamic-field-static-label-mandatory">№
																дома</span>
															<div class="input__input-wrapper input__input-wrapper-placeholder">
																<input type="text">
															</div>
														</div>
														<div class="dynamic-form__dynamic-field">
															<span class="dynamic-form__dynamic-field-static-label">№ квартиры</span>
															<div class="input__input-wrapper input__input-wrapper-placeholder">
																<input type="text">
															</div>
														</div>
														<div class="dynamic-form__dynamic-field">
															<span
																class="dynamic-form__dynamic-field-static-label dynamic-form__dynamic-field-static-label-mandatory">Почтовый
																индекс</span>
															<div class="input__input-wrapper input__input-wrapper-placeholder">
																<input type="text">
															</div>
														</div>
														<div class="dynamic-form__dynamic-field">
															<span
																class="dynamic-form__dynamic-field-static-label dynamic-form__dynamic-field-static-label-mandatory">Область</span>
															<div class="input__input-wrapper input__input-wrapper-placeholder">
																<input type="text">
															</div>
														</div>
														<div class="dynamic-form__dynamic-field">
															<span
																class="dynamic-form__dynamic-field-static-label dynamic-form__dynamic-field-static-label-mandatory">Город</span>
															<div class="input__input-wrapper input__input-wrapper-placeholder">
																<input type="text">
															</div>
														</div>
														<div class="dynamic-form__dynamic-field">
															<span
																class="dynamic-form__dynamic-field-static-label dynamic-form__dynamic-field-static-label-mandatory">Телефон</span>
															<div class="input__input-wrapper input__input-wrapper-placeholder">
																<input type="tel" value="+993">
															</div>
														</div>
														<div class="dynamic-form__dynamic-field">
															<span
																class="dynamic-form__dynamic-field-static-label dynamic-form__dynamic-field-static-label-mandatory">email</span>
															<div class="input__input-wrapper input__input-wrapper-placeholder">
																<input type="email">
															</div>
														</div>
														<!--  -->
														<div
															class="dynamic-form__row dynamic-form__row_nowrap dynamic-form__add-new-address-form-buttons">
															<button
																class="account-content__btn account-content__btn--default account-content__btn--wide-medium">Аннулировать</button>
															<button
																class="account-content__btn account-content__btn--primary account-content__btn--wide-medium">Сохранить</button>
														</div>
													</div>
												</form>
											</div>
											<!--  -->
										</div>
									</div>
								</div>
							</div>
							<div class="account-content__row">
								<div class="account-content__column account-content__column_secnd">
									<div class="password-change__change-password">
										<h4 class="password-change__change-password-header">Изменить пароль</h4>
										<div class="grey-box__grey-box __js-account-password-box">
											<button class="grey-box__grey-box-button grey-box__grey-box-toggler __js-account-password-button">
												<span class="_icon-pencil"></span>
											</button>
											<div class="grey-box__grey-box-content"><span>**********</span></div>
										</div>
										<!--  -->
										<form class="dynamic-form __js-account-password-form my-account__hide">
											<div class="dynamic-form__wrapper">
												<div class="dynamic-form__dynamic-field">
													<span
														class="dynamic-form__dynamic-field-static-label dynamic-form__dynamic-field-static-label-mandatory">
														Старый пароль
													</span>
													<div class="input__input-wrapper input__input-wrapper-placeholder">
														<input type="password">
														<span
															class="_icon-eye input__input-wrapper-eye-icon-error input__input-wrapper-eye-icon __js-show-password"></span>
													</div>
												</div>
												<div class="dynamic-form__dynamic-field">
													<span
														class="dynamic-form__dynamic-field-static-label dynamic-form__dynamic-field-static-label-mandatory">
														Новый пароль
													</span>
													<div class="input__input-wrapper input__input-wrapper-placeholder">
														<input type="password">
														<span
															class="_icon-eye input__input-wrapper-eye-icon-error input__input-wrapper-eye-icon __js-show-password"></span>
													</div>
												</div>
												<div class="dynamic-form__dynamic-field">
													<span
														class="dynamic-form__dynamic-field-static-label dynamic-form__dynamic-field-static-label-mandatory">
														Повторить новый пароль
													</span>
													<div class="input__input-wrapper input__error input__input-wrapper-placeholder">
														<input type="password">
														<span
															class="_icon-eye input__input-wrapper-eye-icon-error input__input-wrapper-eye-icon __js-show-password"></span>
													</div>
												</div>
												<!--  -->
												<div
													class="dynamic-form__row dynamic-form__row_nowrap dynamic-form__add-new-address-form-buttons">
													<button
														class="account-content__btn account-content__btn--default account-content__btn--wide-medium">Аннулировать</button>
													<button
														class="account-content__btn account-content__btn--primary account-content__btn--wide-medium">Сохранить</button>
												</div>
											</div>
										</form>
										<!--  -->
									</div>
								</div>
							</div>
						</div>
					</div>
				</div>
			</section>
		</main>
		<footer class="footer">
			<div class="footer__container __container">
				<div class="footer__top-menu">
					<div class="footer__contacts">
						<div class="footer__number">0 800 30-99-19</div>
						<a href="#" class="footer__link">cs@intertop.ua</a>
						<div class="footer__media">
							<a href="#" class="_icon-facebook-square-brands"></a>
							<a href="#" class="_icon-instagram-square-brands"></a>
							<a href="#" class="_icon-youtube-square-brands"></a>
						</div>
					</div>
					<div class="footer__links footer__links_double-row">
						<div class="footer__links-title">Каталог</div>
						<ul>
							<li><a href="#">Уход</a></li>
							<li><a href="#">Аксессуары</a></li>
							<li><a href="#">Женская обувь</a></li>
							<li><a href="#">Мужская обувь</a></li>
							<li><a href="#">Детская обувь</a></li>
							<li><a href="#">Женская одежда</a></li>
							<li><a href="#">Мужская одежда</a></li>
							<li><a href="#">Детская одежда</a></li>
							<li><a href="#">Бренды</a></li>
						</ul>
					</div>
					<div class="footer__links">
						<div class="footer__links-title">Покупателю</div>
						<ul>
							<li><a href="#">Акции</a></li>
							<li><a href="#">Резерв</a></li>
							<li><a href="#">Доставка</a></li>
							<li><a href="#">Возврат</a></li>
							<li><a href="#">Вопросы и ответы</a></li>
							<li><a href="#">Гарантии</a></li>
							<li><a href="#">Безопасность</a></li>
							<li><a href="#">Обратная связь</a></li>
							<li><a href="#">Товары партнеров</a></li>
							<li><a href="#">Оферта</a></li>
						</ul>
					</div>
					<div class="footer__links">
						<div class="footer__links-title">О нас</div>
						<ul>
							<li><a href="#">Экотропа</a></li>
							<li><a href="#">Магазины</a></li>
							<li><a href="#">Новости</a></li>
							<li><a href="#">Сотрудничество с нами</a></li>
							<li><a href="#">Карьера и Интертоп</a></li>
							<li><a href="#">Контакты</a></li>
						</ul>
					</div>
					<div class="footer__app-link">
						<div class="footer__app-link-app">
							<a href="#">
								<img src="./img/app-store.png" alt="" />
							</a>
							<a href="#">
								<img src="./img/google-play.png" alt="" />
							</a>
						</div>
						<div class="footer__app-card">
							<h2>Бонусная программа Intertop PLUS</h2>
							<a href="#">
								<img src="./img/mastercard.jpg" alt="" />
							</a>
							<a href="#">
								<img src="./img/visa.jpg" alt="" />
							</a>
						</div>
					</div>
				</div>
				<div class="footer__bot">
					<div class="footer__bot-title">2021 Все права защищены</div>
					<a href="#" class="footer__link">Публичная оферта</a>
					<a href="#" class="footer__link">Карта сайты</a>
				</div>
			</div>
		</footer>
		<div class="sticky-box">
			<div class="sticky-box__container __container">
				<div class="sticky-box__row">
					<div class="sticky-box__item sticky-box__item_gift">
						<button class="_icon-gift"></button>
					</div>
					<div class="sticky-box__item">
						<button class="_icon-phone"></button>
					</div>
					<div class="sticky-box__item">
						<button class="letter">
							<svg version="1.1" id="Слой_1" xmlns="http://www.w3.org/2000/svg"
								xmlns:xlink="http://www.w3.org/1999/xlink" x="0px" y="0px" viewBox="0 0 36.78 25.8"
								style="enable-background:new 0 0 36.78 25.8;" xml:space="preserve">
								<style type="text/css">
									.st0 {
										fill: #464545;
									}

									.st1 {
										fill: #FFFFFF;
									}
								</style>
								<g>
									<path class="st0" d="M31.24,0.1H5.58c-3.02,0-5.5,2.47-5.5,5.5v14.66c0,3.02,2.47,5.5,5.5,5.5h25.65c3.02,0,5.5-2.47,5.5-5.5V5.6
		C36.73,2.57,34.26,0.1,31.24,0.1z" />
									<g>
										<g>
											<path class="st1" d="M29.13,9.28c-0.31-0.38-0.89-0.44-1.29-0.15l-9.44,6.9l-9.46-6.8c-0.4-0.29-0.98-0.22-1.28,0.16
				c-0.16,0.2-0.21,0.44-0.17,0.66c-0.01,0.27,0.1,0.54,0.34,0.72l10.58,7.61l10.56-7.71c0.24-0.18,0.35-0.45,0.34-0.72
				C29.35,9.72,29.3,9.48,29.13,9.28z" />
										</g>
									</g>
									<g>
										<g>
											<path class="st1" d="M29.28,9.16c-0.32-0.38-0.9-0.45-1.3-0.15L18.41,16L8.81,9.1C8.41,8.8,7.82,8.88,7.51,9.26
				C7.35,9.46,7.3,9.7,7.34,9.93c-0.01,0.27,0.1,0.55,0.35,0.73l10.73,7.72l10.71-7.82c0.25-0.18,0.35-0.45,0.34-0.73
				C29.5,9.6,29.45,9.35,29.28,9.16z" />
										</g>
									</g>
								</g>
							</svg>
						</button>
					</div>
					<div class="sticky-box__item sticky-box__item_to-top">
						<button class="_icon-chevron-down" id="scrollTop" onclick="topFunction()"></button>
					</div>
				</div>
			</div>
		</div>
	</div>
	<section class="shadow-overlay js-pop-up" data-pop-up-name="log-in-and-reg">
		<div class="reg-and-log">
			<div class="reg-and-log__wrapper">
				<div class="reg-and-log__close js-close-button">X</div>
				<div class="reg-and-log__row">
					<div class="reg-and-log__mob-nav">
						<button class="__js-show-reg-area">Зарегистрироваться</button>
						<button class="__js-show-log-area">Войти</button>
					</div>

					<div class="reg-and-log__column">
						<div class="reg-and-log__show-area __js-nav-reg-area">
							<h3>Я новый пользователь </h3>
							<h5>Отслеживай заказы и накапливай бонусы в личном кабинете</h5>
							<button class="reg-and-log__show-area-button __js-show-reg-area">Зарегистрироваться</button>
						</div>
						<div class="reg-and-log__reg-area __js-reg-area">
							<h3>Я новый пользователь </h3>
							<h5>Отслеживай заказы и накапливай бонусы в личном кабинете</h5>
							<div class="reg-and-log__form">
								<div class="reg-and-log__form-item">
									<span>E-mail</span>
									<input type="email">
								</div>
								<div class="reg-and-log__form-item">
									<span>Номер телефона</span>
									<input type="tel">
								</div>
								<div class="reg-and-log__form-item">
									<span>Пароль</span>
									<input type="password" id="password">
									<div class="reg-and-log__show-pass __js-show-password">Показать</div>
								</div>
							</div>
							<div class="reg-and-log__checkbox">
								<label>
									<input type="checkbox" id="random-password">
									<span></span>
									<p>Сгенерировать пароль за меня</p>
								</label>
							</div>
							<div class="reg-and-log__checkbox">
								<label>
									<input type="checkbox">
									<span></span>
									<p>Я соглашаюсь с условиями договора публичной оферты, возврата и безопасности</p>
								</label>
							</div>
							<button>Зарегистрироваться</button>
						</div>
					</div>
					<div class="reg-and-log__column">
						<div class="reg-and-log__show-area __js-nav-log-area">
							<h3>Я уже зарегистрирован</h3>
							<h5>Войти, чтобы быстрее оформить заказ и отслеживать его в личном кабинете</h5>
							<button class="reg-and-log__show-area-button __js-show-log-area">Войти</button>
						</div>
						<div class="reg-and-log__reg-area __js-log-area">
							<h3>Я уже зарегистрирован</h3>
							<h5>Войти, чтобы быстрее оформить заказ и отслеживать его в личном кабинете</h5>
							<div class="reg-and-log__form">
								<div class="reg-and-log__form-item">
									<span>E-mail</span>
									<input type="email">
								</div>
								<div class="reg-and-log__form-item">
									<span>Пароль</span>
									<input type="password">
									<div class="reg-and-log__show-pass __js-show-password">Показать</div>
								</div>
							</div>
							<div class="reg-and-log__forgot-pass js-close-button __js-forgot-pass">Забыл пароль?</div>
							<button>Войти</button>
						</div>
					</div>
				</div>
			</div>
		</div>
	</section>
	<section class="shadow-overlay js-pop-up" data-pop-up-name="forgot-pass">
		<div class="reg-and-log reg-and-log_forgot">
			<div class="reg-and-log__wrapper">
				<div class="reg-and-log__close js-close-button">X</div>
				<div class="reg-and-log__row">
					<div class="reg-and-log__column">
						<div class="reg-and-log__reg-area">
							<h3>Восстановление пароля</h3>
							<div class="reg-and-log__form">
								<div class="reg-and-log__form-item">
									<span>Email или телефон</span>
									<input type="text">
								</div>
							</div>
							<button>Получить временный пароль</button>
							<div class="reg-and-log__forgot-pass js-close-button js-show-log-and-reg">Я вспомнил(а) пароль</div>
						</div>
					</div>
				</div>
			</div>
		</div>
	</section>

	<script src="./js/jquery-3.6.0.min.js"></script>
	<script src="./js/slick.min.js"></script>
	<script src="./js/jquery.marquee.min.js"></script>
	<script src="./js/swiper-bundle.min.js"></script>
	<script src="./js/scripts.js"></script>
	<script src="./js/sliders.js"></script>
</body>

</html>